\version "2.10.10"
\include "tempi.ly"

movOneViolinOne = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Violino I" }
    \relative c' {
      | \clef violin
        \key c \major
        \time 4/4
        c'4_\boxf^\allegro c8. c16 c8 c, c g' 
      | c4 c8. c16 c8 c, r c' 
      | b8 a g f e d c c' 
      | b8 a g f e d c g 
      % bar 5
      | c16 g d' g, e' g, f' g, g'8 g, g g'' 
      | a16 a a a a a a a g g g g g g g g 
      | f16 f f f f f f f e e e e e e e e 
      | a16 a a a a a a a g g g g g g g g 
      | f16 f f f f f f f e e e e e e e e 
      % bar 10
      | d8 g,, g g' g g, r g' 
      | g8 g,16 g g8 g' g g, g g'' 
      | e16 f g8~ g f16 e a e a e a e a e 
      | f16 g a8~ a g16 f g d g d g d g d 
      | e16 f g8~ g f16 e f c f c f c f c 
      % bar 15
      | d16 e f8~ f e16 d e b e b e b e b 
      | c16 d e8~ e d16 c d a d a d a d a 
      | d16 g, b d g4 r16 g, c e g4 
      | r16 g, b d g4 r16 g, c e g4 
      | r16 g d g d f d f e g e g c, e c e 
      % bar 20
      | d16 f d f b, d b d e g e g c, e c e 
      | d4 r8 c\p g' f16 g aes8 c, 
      | b8 c r c ees d16 ees f8 ees 
      | d4 r8 g~ g16 f ees d c8 bes 
      | aes8 f f f'~ f16 ees d c bes8 aes 
      % bar 25
      | g8 ees ees ees'~ ees16 d c bes aes8 g 
      | f8 d d c' d16 b b b d b b b 
      | ees16 c c c ees c c c f d d d f d d d 
      | g16 ees ees ees g ees ees ees f d d d f d d d 
      | ees16 c c c ees c c c b\f g' g g b, g' g g 
      % bar 30
      | a,16 g' g g a, fis' fis fis g b, b b d, b' b b 
      | d,16 a' a a d, a' a a g fis e d c b a g 
      | b'16 a g fis e d c b d' c b a g fis e d 
      | g16 fis e d c b a g c4 d 
      | g4 g8. g16 g8 g, g d' 
      % bar 35
      | g4 g8. g16 g8 g, r g' 
      | fis8 e d c b a g g' 
      | fis8 e d c b a g d' 
      | g16 d a' d, b' d, c' d, d'8 d, d d' 
      | b16 c d8~ d c16 b e b e b e b e b 
      % bar 40
      | c16 d e8~ e d16 c d a d a d a d a 
      | b16 c d8~ d c16 b c g c g c g c g 
      | a16 b c8~ c b16 a b fis b fis b fis b fis 
      | g16 a b8~ b a16 g a e a e a e a e 
      | a16 d a d fis, a fis a b d b d g, b g b 
      % bar 45
      | a16 d a d fis, a fis a b d b d g, b g b 
      | a4 r8 fis' g g g fis 
      | g16 d b d g d b d g,4 r 
      | gis'16 e b e gis e b e gis,4 r 
      | a'16 e c e a e c e e c a c e c a a' 
      % bar 50
      | c,16 a' a a c, a' a a b, a' a a b, gis' gis gis 
      | a16 c, c c e, c' c c e, b' b b e, b' b b 
      | a16 g f e d c b a c' b a g f e d c 
      | e'16 d c b a g f e a g f e d c b a 
      | d4 e a a8. a16 
      % bar 55
      | a8 a, a e' a4 a8. a16 
      | a8 a, r a' g f e d 
      | c8 b a a' g f e d 
      | c8 b a e' a16 e b' e, c' e, d' e, 
      | e'8 e, e e' f16 f f f f f f f 
      % bar 60
      | e16 e e e e e e e d d d d d d d d 
      | c16 a, a a a8 e'' f16 f f f f f f f 
      | e16 e e e e e e e d d d d d d d d 
      | c16 a, a a a8 c' b16 e, c' e, d' e, c' e, 
      | c'8-\trill b r c b16 e, c' e, d' e, c' e, 
      % bar 65
      | c'8-\trill b r e c16 d e8~ e d16 c 
      | f16 c f c f c f c d e f8~ f e16 d 
      | e16 b e b e b e b c d e8~ e d16 c 
      | d16 a d a d a d a b d b d gis, b gis b 
      | c16 e c e a, c a c b d b d gis, b gis b 
      % bar 70
      | c16 e c e a, c a c d4 r 
      | d4 r e16 g g e e g g e 
      | e16 g g e e g g e f4 r 
      | f4 r fis16 a a fis fis a a fis 
      | fis16 a a fis fis a a fis g e g e g e g e 
      % bar 75
      | g16 c g c g c g c fis, a fis a fis a fis a 
      | fis16 b fis b fis b fis b e, g e g e g e g 
      | e16 a e a e a e a fis dis fis dis fis dis fis dis 
      | g16 e g e g e g e a fis a fis a fis a fis 
      | b16 g b g b g b g a fis a fis a fis a fis 
      % bar 80
      | g16 e g e g e g e fis e fis e fis e fis e 
      | fis16 dis fis dis fis dis fis dis g4 r8 e( 
      | dis8) d( cis) c( b4) r8 g 
      | a8 g16 a b8 b, e4 r8 e'\p( 
      | dis8) d( cis) c( b4) r8 g 
      % bar 85
      | a8 g16 a b8 b, e4 r 
      | c'4\f c8. c16 c8 c, c g' 
      | c4 c8. c16 c8 c, r c' 
      | b8 a g f e d c c' 
      | b8 a g f e d c g 
      % bar 90
      | c16 g d' g, e' g, f' g, g'8 g, g g'' 
      | a16 a a a a a a a g g g g g g g g 
      | f16 f f f f f f f e e e e e e e e 
      | a16 a a a a a a a g g g g g g g g 
      | f16 f f f f f f f e e e e e e e e 
      % bar 95
      | d8 g,, g g' g g, r g' 
      | g8 g,16 g g8 g' g g, g g'' 
      | e16 f g8~ g f16 e a e a e a e a e 
      | f16 g a8~ a g16 f g d g d g d g d 
      | e16 f g8~ g f16 e f c f c f c f c 
      % bar 100
      | d16 e f8~ f e16 d e b e b e b e b 
      | c16 d e8~ e d16 c d a d a d a d a 
      | d16 g, b d g4 r16 g, c e g4 
      | r16 g, b d g4 r16 g, c e g4 
      | r16 g d g d f d f e g e g c, e c e 
      % bar 105
      | d16 f d f b, d b d e g e g c, e c e 
      | d16 g f e d c b a g8 g g g 
      | g'8 f16 e d c b a g8 g g g 
      | g4 r r2\fermata \bar "|."
    }
  >>
}

movOneViolinTwo = { 
  \new Staff <<
   \set Staff.instrumentName = \markup { \hcenter-in #10 "Violino II" }
    \relative c' {
      | \clef violin
        \key c \major
        \time 4/4
        c'4_\boxf c8. c16 c8 c, c g' 
      | c4 c8. c16 c8 c, r c' 
      | b8 a g f e d c c' 
      | b8 a g f e d c g 
      % bar 5
      | c16 g d' g, e' g, f' g, g'8 g, g e'' 
      | f16 f f f f f f f e e e e e e e e 
      | d16 d d d d d d d c c c c c c c c 
      | f16 f f f f f f f e e e e e e e e 
      | d16 d d d d d d d c c c c c c c c 
      % bar 10
      | b8 g, g g' g g, r g' 
      | g8 g,16 g g8 g' g g, g g'' 
      | c,16 d e8~ e d16 c e c e c e c e c 
      | d16 e f8~ f e16 d d b d b d b d b 
      | c16 d e8~ e d16 c c a c a c a c a 
      % bar 15
      | b16 c d8~ d c16 b b g b g b g b g 
      | a16 b c8~ c b16 a a fis a fis a fis a fis 
      | b4 r16 g b d g4 r16 g, c e 
      | g4 r16 g, b d g4 r16 g, c e 
      | g16 g d g b, d b d c g' e g g, c g c 
      % bar 20
      | b16 d b d g, b g b c e c e g, c g c 
      | b4 r8 c\p ees d16 ees f8 c 
      | b8 c r c c b16 c d8 c 
      | b4 r r r8 c'~ 
      | c16 bes aes g f8 ees d bes bes bes'~ 
      % bar 25
      | bes16 aes g f ees8 d c aes aes aes'~ 
      | aes16 g f ees d8 c b16 g g g b g g g 
      | c16 g g g c g g g d' b b b d b b b 
      | ees16 c c c ees c c c d b b b d b b b 
      | c16 g g g c g g g g\f d' d d g, d' d d 
      % bar 30
      | g,16 d' d d fis, d' d d d g, g g g, g' g g 
      | a,16 g' g g a, fis' fis fis g,4 r 
      | g'16 fis e d c b a g b' a g fis e d c b 
      | g'16 fis e d c b a g c4 d 
      | g4 g8. g16 g8 g, g d' 
      % bar 35
      | g4 g8. g16 g8 g, r g' 
      | fis8 e d c b a g g' 
      | fis8 e d c b a g d' 
      | g16 d a' d, b' d, c' d, d'8 d, d d' 
      | g,16 a b8~ b a16 g b g b g b g b g 
      % bar 40
      | a16 b c8~ c b16 a a fis a fis a fis a fis 
      | g16 a b8~ b a16 g g e g e g e g e 
      | fis16 g a8~ a g16 fis fis d fis d fis d fis d 
      | e16 fis g8~ g fis16 e e c e c e c e c 
      | fis8 r d16 fis d fis g8 r d16 g d g 
      % bar 45
      | fis8 r d16 fis d fis g8 r d16 g d g 
      | fis4 r8 a b b a a 
      | b4 r d16 b g b d b g d' 
      | b4 r e16 b gis b e b gis e' 
      | c4 r a'16 e c e a e c e 
      % bar 50
      | a,16 e' e e a, e' e e b e e e b e e e 
      | c16 a a a c, a' a a b, a' a a b, gis' gis gis 
      | a4 r a16 g f e d c b a 
      | c'16 b a g f e d c a' g f e d c b a 
      | d4 e a a8. a16 
      % bar 55
      | a8 a, a e' a4 a8. a16 
      | a8 a, r a' g f e d 
      | c8 b a a' g f e d 
      | c8 b a e' a16 e b' e, c' e, d' e, 
      | e'8 e, e e' d16 d d d d d d d 
      % bar 60
      | c16 c c c c c c c b b b b b b b b 
      | a16 a, a a a8 c' d16 d d d d d d d 
      | c16 c c c c c c c b b b b b b b b 
      | a16 a, a a a8 a' gis16 e a e b' e, a e 
      | a8-\trill gis r a gis16 e a e b' e, a e 
      % bar 65
      | a8-\trill gis r e' a,16 b c8~ c b16 a 
      | c16 a c a c a c a b c d8~ d c16 b 
      | b16 g b g b g b g a b c8~ c b16 a 
      | a16 f a f a f a f gis8 r e16 gis e gis 
      | a8 r e16 a e a gis8 r e16 gis e gis 
      % bar 70
      | a8 r e16 a e a b4 r 
      | b4 r cis16 e e cis cis e e cis 
      | cis16 e e cis cis e e cis d4 r 
      | d4 r dis16 fis fis dis dis fis fis dis 
      | dis16 fis fis dis dis fis fis dis e b e b e b e b 
      % bar 75
      | e16 g e g e g e g dis fis dis fis dis fis dis fis 
      | d16 fis d fis d fis d fis cis e cis e cis e cis e 
      | c16 e c e c e c e dis b dis b dis b dis b 
      | e16 b e b e b e b fis' dis fis dis fis dis fis dis 
      | g16 e g e g e g e fis dis fis dis fis dis fis dis 
      % bar 80
      | e16 b e b e b e b e b e b e b e b 
      | dis16 b dis b dis b dis b e4 r8 e( 
      | dis8) d( cis) c( b4) r8 g 
      | a8 g16 a b8 b, e4 r8 e'\p( 
      | dis8) d( cis) c( b4) r8 g 
      % bar 85
      | a8 g16 a b8 b, e4 r 
      | c'4\f c8. c16 c8 c, c g' 
      | c4 c8. c16 c8 c, r c' 
      | b8 a g f e d c c' 
      | b8 a g f e d c g 
      % bar 90
      | c16 g d' g, e' g, f' g, g'8 g, g e'' 
      | f16 f f f f f f f e e e e e e e e 
      | d16 d d d d d d d c c c c c c c c 
      | f16 f f f f f f f e e e e e e e e 
      | d16 d d d d d d d c c c c c c c c 
      % bar 95
      | b8 g, g g' g g, r g' 
      | g8 g,16 g g8 g' g g, g g'' 
      | c,16 d e8~ e d16 c e c e c e c e c 
      | d16 e f8~ f e16 d d b d b d b d b 
      | c16 d e8~ e d16 c c a c a c a c a 
      % bar 100
      | b16 c d8~ d c16 b b g b g b g b g 
      | a16 b c8~ c b16 a a fis a fis a fis a fis 
      | b4 r16 g b d g4 r16 g, c e 
      | g4 r16 g, b d g4 r16 g, c e 
      | g16 g d g b, d b d c g' e g g, c g c 
      % bar 105
      | b16 d b d g, b g b c e c e g, c g c 
      | b16 g' f e d c b a g8 g g g 
      | g'8 f16 e d c b a g8 g g g 
      | g,4 r r2\fermata \bar "|."
    }
  >>
}

movOneViola = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Viole" }
    \relative c' {
      | \clef alto
        \key c \major
        \time 4/4
        c'4_\boxf c8. c16 c8 c, c g' 
      | c4 c8. c16 c8 c, r c' 
      | b8 a g f e d c c' 
      | b8 a g f e d c g 
      % bar 5
      | c16 g d' g, e' g, f' g, g'8 g, g c 
      | c8 c c c c c c c 
      | g8 g g g g' g g g 
      | c,8 c c c c c c c 
      | g8 g g g g' g g g 
      % bar 10
      | g8 g, g g' g g, r g' 
      | g8 g,16 g g8 g' g g, g g 
      | c8 c c c a' a a a 
      | d,8 d d d g g g g 
      | c,8 c c c f f f f 
      % bar 15
      | b,8 b b b e e e e 
      | a,8 a a a d d d d 
      | g8 g g g g g g g 
      | g8 g g g g g g g 
      | g8 g g g g g g g 
      % bar 20
      | g8 g g g g g g g 
      | g4 r8 c,\p c4 f8 fis 
      | g8 c, r c c4 f8 fis 
      | g8 g16 f ees8 d c c c c 
      | f8 f f f bes, bes bes bes 
      % bar 25
      | ees8 ees ees ees aes, aes aes aes 
      | d8 d d d g, g g g 
      | g8 g g g g g g g 
      | g8 g g g g g g g 
      | g8 g g g d'\f d d d 
      % bar 30
      | a'8 a a a d, d d d 
      | d,8 d d' d d4 r 
      | d4 r d r 
      | g16 fis e d c b a g c4 d 
      | g4 g8. g16 g8 g, g d' 
      % bar 35
      | g4 g8. g16 g8 g, r g' 
      | fis8 e d c b a g g' 
      | fis8 e d c b a g d' 
      | g16 d a' d, b' d, c' d, d'8 d, d d 
      | g,8 g g g e' e e e 
      % bar 40
      | a8 a a a d, d d d 
      | g8 g g g c, c c c 
      | fis8 fis fis fis b, b b b 
      | e8 e e e a, a a a 
      | d8 d d d d d d d 
      % bar 45
      | d8 d d d d d d d 
      | d4 r8 d d d d d 
      | d4 r d r 
      | d4 r d r 
      | e4 r e r 
      % bar 50
      | e8 e c16 d e f b,8 b e e 
      | e8 e c16 d e f b,8 b e e 
      | c4 r e r 
      | e4 r a16 g f e d c b a 
      | d4 e a a8. a16 
      % bar 55
      | a8 a, a e' a4 a8. a16 
      | a8 a, r a' g f e d 
      | c8 b a a' g f e d 
      | c8 b a e a16 e b' e, c' e, d' e, 
      | e'8 e, e a a a a a 
      % bar 60
      | a8 a a a e e e e 
      | a8 a16 a a8 a a a a a 
      | a8 a a a e e e e 
      | a8 a16 a a8 a e'16 e, e e e8 e' 
      | e8 e e e e16 e, e e e8 e' 
      % bar 65
      | e8 e e e a, a a a 
      | c8 c c c d d d d 
      | b8 b b b c c c c 
      | a8 a a a e e' e e, 
      | e8 e' e e, e e' e e, 
      % bar 70
      | e8 e' e e, gis4 r 
      | gis4 r e'8 e e e 
      | cis8 cis cis cis a4 r 
      | a4 r fis'8 fis fis fis 
      | dis8 dis dis dis b b b b 
      % bar 75
      | c8 c c c fis fis fis fis 
      | b,8 b b b e e e e 
      | a,8 a a a b b b b 
      | b8 b b b b b b b 
      | b8 b b b b b b b 
      % bar 80
      | b8 b b b b b b b 
      | b8 b b b b4 r8 e( 
      | dis8) d( cis) c( b4) r8 g 
      | a8 g16 a b8 b e,4 r8 e'\p( 
      | dis8) d( cis) c( b4) r8 g 
      % bar 85
      | a8 g16 a b8 b e,4 r 
      | c''4\f c8. c16 c8 c, c g' 
      | c4 c8. c16 c8 c, r c' 
      | b8 a g f e d c c' 
      | b8 a g f e d c g 
      % bar 90
      | c16 g d' g, e' g, f' g, g'8 g, g c 
      | c8 c c c c c c c 
      | g8 g g g g' g g g 
      | c,8 c c c c c c c 
      | g8 g g g g' g g g 
      % bar 95
      | g8 g, g g' g g, r g' 
      | g8 g,16 g g8 g' g g, g g 
      | c8 c c c a' a a a 
      | d,8 d d d g g g g 
      | c,8 c c c f f f f 
      % bar 100
      | b,8 b b b e e e e 
      | a,8 a a a d d d d 
      | g8 g g g g g g g 
      | g8 g g g g g g g 
      | g8 g g g g g g g 
      % bar 105
      | g8 g g g g g g g 
      | g16 g, a b c d e f g g, a b c d e f 
      | g16 g, a b c d e f g g, a b c d e f 
      | g4 r r2\fermata \bar "|."
    }
  >>
}

movOneFondamento = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Fondamento" }
    \relative c {
      | \clef bass
        \key c \major
        \time 4/4
        c'4_\boxf c8. c16 c8 c, c g' 
      | c4 c8. c16 c8 c, r c' 
      | b8 a g f e d c c' 
      | b8 a g f e d c g 
      % bar 5
      | c16 g d' g, e' g, f' g, g'8 g, g c 
      | c8 c c c c c c c 
      | g8 g g g c c c c 
      | c8 c c c c c c c 
      | g8 g g g c c c c 
      % bar 10
      | g'8 g, g g' g g, r g' 
      | g8 g,16 g g8 g' g g, g g 
      | c8 c c c c c c c 
      | b8 b b b b b b b 
      | a8 a a a a a a a 
      % bar 15
      | g8 g g g g g g g 
      | f8 f f f fis fis fis fis 
      | g8 g' g g, g g' g g, 
      | g8 g' g g, g g' g g, 
      | g8 g' g g, g g' g g, 
      % bar 20
      | g8 g' g g, g g' g g, 
      | g'4 r r2 
      | r1*4/4 
      | r1*4/4 
      | r1*4/4 
      % bar 25
      | r1*4/4 
      | r1*4/4 
      | r1*4/4 
      | r1*4/4 
      | r2 g8\f g g16 a b c 
      % bar 30
      | d8 d d, d g, g g16 a b c 
      | d8 d d, d g4 r 
      | g4 r g r 
      | g'16 fis e d c b a g c4 d 
      | g4 g8. g16 g8 g, g d' 
      % bar 35
      | g4 g8. g16 g8 g, r g' 
      | fis8 e d c b a g g' 
      | fis8 e d c b a g d' 
      | g16 d a' d, b' d, c' d, d'8 d, d d 
      | g,8 g g g g' g g g 
      % bar 40
      | fis8 fis fis fis fis fis fis fis 
      | e8 e e e e e e e 
      | d8 d d d d d d d 
      | c8 c c c c c c c 
      | d8 d d d d d d d 
      % bar 45
      | d8 d d d d d d d 
      | d16 e fis g a b c d g,8 c d d, 
      | g,4 r g r 
      | e4 r e r 
      | a4 r a r 
      % bar 50
      | a8 a a16 b c d e8 e e, e 
      | a8 a a16 b c d e8 e e, e 
      | a4 r a r 
      | a4 r a'16 g f e d c b a 
      | d4 e a a8. a16 
      % bar 55
      | a8 a, a e' a4 a8. a16 
      | a8 a, r a' g f e d 
      | c8 b a a' g f e d 
      | c8 b a e' a16 e b' e, c' e, d' e, 
      | e'8 e, e a, a a a a 
      % bar 60
      | a8 a a a e e e e 
      | a8 a a a a a a a 
      | a8 a a a e e e e 
      | a8 a a a e' e e e 
      | e16 e, e e e8 e' e e e e 
      % bar 65
      | e16 e, e e e8 e' a, a a a 
      | a8 a a a gis gis gis gis 
      | g8 g g g fis fis fis fis 
      | f8 f f f e e' e e, 
      | e8 e' e e, e e' e e, 
      % bar 70
      | e8 e' e e, e'16 fis gis a b c d e 
      | e,16 fis gis a b c d e a,8 a a a 
      | a,8 a a a d16 e f g a b cis d 
      | d,16 e f g a b cis d b8 b b b 
      | b,8 b b b e e e e 
      % bar 75
      | e8 e e e dis dis dis dis 
      | d8 d d d cis cis cis cis 
      | c8 c c c b b b b 
      | b8 b b b b b b b 
      | b8 b b b b b b b 
      % bar 80
      | b8 b b b b b b b 
      | b8 b b b e4 r8 e'( 
      | dis8) d( cis) c( b4) r8 g 
      | a8 g16 a b8 b, e4 r8 e'\p( 
      | dis8) d( cis) c( b4) r8 g 
      % bar 85
      | a8 g16 a b8 b, e4 r 
      | c'4\f c8. c16 c8 c, c g' 
      | c4 c8. c16 c8 c, r c' 
      | b8 a g f e d c c' 
      | b8 a g f e d c g 
      % bar 90
      | c16 g d' g, e' g, f' g, g'8 g, g c 
      | c8 c c c c c c c 
      | g8 g g g c c c c 
      | c8 c c c c c c c 
      | g8 g g g c c c c 
      % bar 95
      | g'8 g, g g' g g, r g' 
      | g8 g,16 g g8 g' g g, g g 
      | c8 c c c c c c c 
      | b8 b b b b b b b 
      | a8 a a a a a a a 
      % bar 100
      | g8 g g g g g g g 
      | f8 f f f fis fis fis fis 
      | g8 g' g g, g g' g g, 
      | g8 g' g g, g g' g g, 
      | g8 g' g g, g g' g g, 
      % bar 105
      | g8 g' g g, g g' g g, 
      | g8 g' g g, g' f16 e d c b a 
      | g8 g' g g, g' f16 e d c b a 
      | g4 r r2\fermata \bar "|."
    }
  >>
}

movTwoViolins = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Violini I e II" }
    \relative c' {
      | \clef violin
        \key c \minor
        \time 12/8
        c8.\p^\andante d16 c8 g'4 g8 c4 c,8 r r g' 
      | c8. bes16 aes8 g4 f8 ees8. d16 c8 r r ees 
      | d8. ees16 d8 g4 d8 c8. d16 c8 f4 c8 
      | bes8. c16 bes8 ees8. f16 g8 aes8. g16 aes8 aes4 aes8 
      % bar 5
      | aes4 g8 r4 g8 f8. g16 f8 bes8. c16 des8 
      | e,8. f16 e8 c'4 bes8 aes8. g16 f8 f8. g16 e8 
      | f4 r8 r aes g fis8. e16 d8 c'8. bes16 a8 
      | bes8. a16 g8 g8. a16 fis8 g8. d16 bes8 g4. \bar ":|:"
      | bes'8. c16 bes8 bes4 c8 des4. c4 bes8 
      % bar 10
      | aes8. g16 f8 r r c f8. g16 f8 c'4 c8 
      | f4 f,8 r r c' f8. ees16 des8 c4 bes8 
      | aes8. bes16 aes8 des4 des8 g,8. aes16 g8 c4 c8 
      | f,8. g16 f8 bes4 bes8 e,8. f16 e8 c'4 bes8 
      | a4. b4.(-\trill \grace { a32[ b]) } c4 c,8 r r f' 
      % bar 15
      | ees8. f16 ees8 ees4 ees8 ees4 c8 aes4 ees'8 
      | d8. ees16 d8 d4 d8 d4 bes8 g4 d'8 
      | c8. d16 c8 c4 c8 c4 aes8 f4 c'8 
      | bes8. c16 bes8 bes4 bes8 bes4 g8 ees4 bes'8 
      | aes8. bes16 aes8 aes4 aes8 aes4 f8 d4 aes'8 
      % bar 20
      | aes4 g8 ees'4 des8 c8. bes16 c8 f4 ees8 
      | d8. c16 d8 g4 f8 ees8. d16 c8 r4 r8 
      | c,8. d16 c8 g'4 g8 c4 c,8 r r g' 
      | c8. bes16 aes8 g4 f'8 ees8. d16 c8 aes'4 aes8 
      | aes8. g16 aes8 g4 g8 c8. d16 c8 f,4 f8 
      % bar 25
      | b8. a16 b8 c8. g16 ees8 fis2. 
      | g4 f8 ees8. d16 c8 des8. b16 c8 ees4-\trill d8 
      | c4. r4 c,8 des8. b16 c8 ees4-\trill d8 
      | c8. ees16 g8 c8. g16 ees8 c2.\fermata \bar ":|"
    }
  >>
}

movTwoViola = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Viole" }
    \relative c' {
      | \clef alto
        \key c \minor
        \time 12/8
        r2. c8.\p d16 c8 g'4 g8 
      | c4 c,8 d8. ees16 f8 ees8. d16 c8 r r c 
      | d2. c2. 
      | bes2. ees4. d8. c16 d8 
      % bar 5
      | bes4 bes8 g4 bes8 bes4 bes8 f4 f'8 
      | e4 g,8 e'4 e8 c4 c8 des4 g,8 
      | aes4 aes8 c4 ees8 a,4 fis8 fis4 fis'8 
      | d4 d8 ees4 d8 bes4 g8 g4. \bar ":|:"
      | r2. g'4 g8 e4 g8 
      % bar 10
      | c,4 c8 aes4 r8 r4. r8 r c 
      | f,8. g16 f8 c'4 c8 f4 f,8 e'8. f16 g8 
      | c,4 c8 aes'8. g16 aes8 des,4 des8 g8. f16 g8 
      | c,4 c8 f8. e16 f8 g,4 g8 e'4 e8 
      | c4 c8 d4 d8 g,4 g8 ees'4 b'8 
      % bar 15
      | g4 r8 r4 g8 aes8. bes16 aes8 aes4 aes8 
      | aes4 f8 d4 aes'8 g8. aes16 g8 g4 g8 
      | g4 ees8 c4 g'8 f8. g16 f8 f4 f8 
      | f4 d8 bes4 f'8 ees8. f16 ees8 ees4 ees8 
      | ees4 c8 aes4 ees'8 d8. ees16 d8 d4 d8 
      % bar 20
      | bes4 bes8 g4 g'8 ees4 ees8 c4 c8 
      | f4 f8 d4 g8 g4 g8 r4 r8 
      | r2. c,8. d16 c8 g'4 g8 
      | c4 c,8 d8. ees16 f8 g4 g8 ees8. d16 ees8 
      | d4 d8 d8. ees16 d8 c4 c8 c8. d16 c8 
      % bar 25
      | d4 g8 g4 c8 a2. 
      | d,4 g8 g4 ees8 aes4 aes8 b4 g8 
      | ees4 c8 g4 c8 c4 a8 b4. 
      | g4 ees'8 g4 g,8 ees2.\fermata \bar ":|"
    }
  >>
}

movTwoFondamento = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Fondamento" }
    \relative c {
      | \clef bass
        \key c \minor
        \time 12/8
        c'4\p c8 bes4 bes8 aes4 aes8 ees4 ees8 
      | f4 f8 b,4 b8 c4 c8 c'4 c8 
      | c4 c8 bes4 bes8 bes4 bes8 aes4 aes8 
      | aes4 aes8 g4 g8 g4 g8 f4 bes8 
      % bar 5
      | ees,8. d16 ees8 ees,4 ees'8 d4 d8 des4 des8 
      | c4 c,8 c'8. bes16 c8 f,4 aes8 bes4 c8 
      | f8. e16 f8 f,4 c'8 d4 d8 d4 d8 
      | g4 bes,8 c4 d8 g,2. \bar ":|:"
      | r2. e'8. f16 e8 c4 e8 
      % bar 10
      | f4 f8 f4 f8 f4 f8 ees4 ees8 
      | des4 des8 aes4 aes8 bes4 bes8 c4 c8 
      | f4 f,8 f'4 f8 e4 e8 ees4 ees8 
      | d4 d8 des4 des8 c4 c8 c4 c8 
      | f4 f8 f4 f8 ees4 c8 c4 g'8 
      % bar 15
      | c4 c8 c4 c8 f,4 f8 f4 f8 
      | bes4 bes8 bes4 bes8 ees,4 ees8 ees4 ees8 
      | aes4 aes8 aes4 aes8 d,4 d8 d4 d8 
      | g4 g8 g4 g8 c,4 c8 c4 c8 
      | f4 f8 f4 f8 bes,4 bes8 bes4 bes8 
      % bar 20
      | ees4 ees8 ees4 ees8 aes4 aes8 a4 a8 
      | bes4 bes8 b4 b8 c4 c8 c4 c8 
      | c4 c8 bes4 bes8 aes4 aes8 ees4 ees8 
      | f4 f8 b,4 b8 c4 c8 c'4 c8 
      | b4 b8 bes4 bes8 a4 a8 aes4 aes8 
      % bar 25
      | g4 g8 ees4 c'8 d8. c16 d8 d,4 c'8 
      | b4 g8 c4 c,8 f4 f8 g4 g,8 
      | c4 c8 ees4 ees8 f4 f8 g4 g,8 
      | c1.\fermata \bar ":|"
    }
  >>
}

movThreeViolinOne = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Violino I" }
    \relative c' {
      | \clef violin
        \key c \major
        \time 3/8
        c'16\f^\presto d e f g8 
      | a8 g r 
      | f8 e r 
      | d8 c r 
      % bar 5
      | g'16 f e d c bes 
      | a8 c f 
      | a16 g f e d c 
      | b8 d g 
      | b16 a g f e d 
      % bar 10
      | c8 e a 
      | c16 b a g f e 
      | d16 e f4 
      | e16 f g4 
      | d16 e f4 
      % bar 15
      | e16 f g4 
      | fis16 g a4 
      | g16 a b4 
      | fis16 e fis g a fis 
      | g16 fis g a b g 
      % bar 20
      | a16 g a b c a 
      | b16 a b c d b 
      | a8 fis g 
      | b,8 a4-\trill 
      | g4. \bar ":|:"
      % bar 25
      | c16 d e f g8 
      | bes,4. 
      | e8 f g 
      | a8 f r 
      | d16 e fis g a8 
      % bar 30
      | c,4. 
      | fis8 g a 
      | b8 g r 
      | r1*3/8 
      | g,16 a b c d8 
      % bar 35
      | ees8 d r 
      | c8 g' f 
      | e8 d4-\trill 
      | c4 r8 
      | r1*3/8 
      % bar 40
      | g16 a b c d8 
      | ees8 d r 
      | c8 g' f 
      | e8 d4-\trill 
      | c4. \fermata \bar ":|"
    }
  >>
}

movThreeViolinTwo = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Violino II" }
    \relative c' {
      | \clef violin
        \key c \major
        \time 3/8
        c'16\f d e f g8 
      | f8 e r 
      | d8 c r 
      | b8 c r 
      % bar 5
      | e16 d c bes a g 
      | f8 a c 
      | f16 e d c b a 
      | g8 b d 
      | g16 f e d c b 
      % bar 10
      | a8 c e 
      | a16 g f e d c 
      | b16 c d4 
      | c16 d e4 
      | b16 c d4 
      % bar 15
      | c16 d e4 
      | a,16 b c4 
      | b16 c d4 
      | d16 c d e fis d 
      | d8 e16 fis g( e) 
      % bar 20
      | fis16 e fis g a fis 
      | g16 fis g a b g 
      | fis8 a, b 
      | g8 fis4-\trill 
      | g4. \bar ":|:"
      % bar 25
      | c16 d e f g8 
      | e8 f g 
      | bes,4. 
      | f'8 c r 
      | d16 e fis g a8 
      % bar 30
      | fis8 g a 
      | c,4. 
      | g'8 d r 
      | g,16 a b c d8 
      | ees8 d r 
      % bar 35
      | g,16 a b c d8 
      | ees8 d d 
      | c8 b4-\trill 
      | c4 r8 
      | g16 a b c d8 
      % bar 40
      | ees8 d r 
      | g,16 a b c d8 
      | ees8 d d 
      | c8 b4-\trill 
      | c4.\fermata \bar ":|"
    }
  >>
}

movThreeViola = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Viole" }
    \relative c' {
      | \clef alto
        \key c \major
        \time 3/8
        c4\f r8 
      | c'8 c, r 
      | c'8 c, r 
      | c8 c, r 
      % bar 5
      | g'8 g g 
      | f8 f f 
      | c'8 a a 
      | g8 g g 
      | d'8 b b 
      % bar 10
      | a8 a c 
      | e8 c c 
      | b8 d b 
      | g8 e' c 
      | g8 d' b 
      % bar 15
      | g8 e' c 
      | a8 a' fis 
      | d8 b' g 
      | d'8 d, d' 
      | d8 d, d' 
      % bar 20
      | d8 d, d' 
      | d8 d, d' 
      | d,8 d d 
      | d8 d d 
      | d4. \bar ":|:"
      % bar 25
      | g,4 g'8 
      | c,4.~ 
      | c4. 
      | c'8 f, r 
      | fis4 a,8 
      % bar 30
      | d4.~ 
      | d4. 
      | d'8 g, r 
      | g,4 b'8 
      | c8 b b 
      % bar 35
      | c8 b b 
      | c8 b b 
      | g4 g8 
      | g4 r8 
      | g,4 b'8 
      % bar 40
      | c8 b b 
      | c8 b b 
      | c8 b b 
      | g4 g8 
      | e4.\fermata \bar ":|" 
    }
  >>
}

movThreeFondamento = { 
  \new Staff <<
    \set Staff.instrumentName = \markup { \hcenter-in #10 "Fondamento" }
    \relative c {
      | \clef bass
        \key c \major
        \time 3/8
        c4\f r8 
      | c'8 c, r 
      | c'8 c, r 
      | c8 c, r 
      % bar 5
      | c'8 c c 
      | f16 d' c bes a g 
      | f8 f f 
      | g16 e' d c b a 
      | g8 g g 
      % bar 10
      | a16 f e d c b 
      | a8 a a 
      | g8 g' g, 
      | r8 g' g, 
      | r8 g' g, 
      % bar 15
      | r8 g' g, 
      | d'4.~ 
      | d4.~ 
      | d4.~ 
      | d4.~ 
      % bar 20
      | d4.~ 
      | d4. 
      | d'8 d, g 
      | g,16 a b c d8 
      | g,4. \bar ":|:"
      % bar 25
      | c8 c' c, 
      | c8 c' c, 
      | c8 c' e, 
      | f16 bes a g f e 
      | d8 d' d, 
      % bar 30
      | d8 d' d, 
      | d8 d' fis, 
      | g16 e' d c b a 
      | g8 g, g' 
      | g8 g, g' 
      % bar 35
      | g8 g, g' 
      | g8 g, g' 
      | c,16 d e f g8 
      | c,16 e d c b a 
      | g8 g g' 
      % bar 40
      | g8 g, g' 
      | g8 g, g' 
      | g8 g, g' 
      | c,16 d e f g8 
      | c,4.\fermata \bar ":|"
    }
  >>
}

cadenza = { 
  \new Staff <<
    \relative c' {
      | \clef violin
        \key c \major
        \time 4/4
        \stemUp <g e' c'>4 \stemDown c'8. c16 \stemUp <g, e' c'>8 c c <g d' b'> 
      | <g e' c'>4 c'8. c16 <g, e' c'>8 c c <b g'>16 f' 
      | <c e>8 <d f> <e g> <d f>16 <c e> <b d>4. <c e>8 
      | <b d>4. <c e>8 <b d>4 r\fermata 
      % bar 5
      | <g d' b' g'>4 g''8. g16 <g,, d' b' g'>8 g' g <d a' fis'> 
      | <g, d' b' g'>4 g''8. g16 <g,, d' b' g'>8 g' g <fis d'>16 c' 
      | <g b>8 <a c> <b d> <a c>16 <g b> <fis a>4. <g b>8 
      | <fis a>4. <g b>8 <a c> <a c> <d, c'> b'16 a 
      | <cis, bes'>1*4/4 
      % bar 10
      | <d fis a>4 d'16 c32 b a g fis e d2-\trill\fermata 
      | <g, d' b' g'>1*4/4^\arpeggio 
      | <g d' b' f'>1*4/4 
      | <c g' c e>8 c c c' c c, r a'' 
      | <a,, e' cis' a'>1*4/4 
      % bar 15
      | <a e' cis' g'>1*4/4 
      | <d a' f'>8 d d d' d d, r <d' f> 
      | f8 f f f f f f f 
      | e8 e e e e e e e 
      | e8 e e e e e e e 
      % bar 20
      | a8 a a a a a a a 
      | a8 a a a a a a a 
      | g8 g g g g g g g 
      | g8 g g g g g g g 
      | f8 f f f f f f f 
      % bar 25
      | f2 f 
      | e2 e 
      | e16 a gis fis e d cis b a a' gis fis e d cis b 
      | \stemDown a16 a' g fis e d cis b a g' fis e d cis b a 
      | \stemUp fis'16 d cis b a g fis e d d' cis b a g fis e 
      % bar 30
      | d16 d' c b a g fis e d c' b a g fis e d 
      | g'16 g, fis e d c b a g g' fis e d c b a 
      | g16 g' f e d c b a g f' e d c b a g 
      | e''16 c b a g f e d c c' b a g f e d 
      | c16 c' bes a g f e d c bes' a g f e d c 
      % bar 35
      | a''16 f e d c bes a g f f' e d c bes a g 
      | \stemDown f16 f' ees d \stemUp c bes a g \stemDown f ees' d c \stemUp bes a g f 
      | bes'16 bes a g f ees d c bes bes' a g f ees d c 
      | \stemDown bes16 bes' aes g f ees d c bes aes' g f ees d c bes 
      | \stemUp g'16 ees d c bes aes g f ees ees' d c bes aes g f 
      % bar 40
      | ees16 ees' des c bes aes g f ees ees' des c bes aes g f 
      | <c e>16^\adagioAdLib c e g bes des c <c, g' bes e> \stemDown <aes' c f>4~ f'16 g aes f 
      | aes16 bes c aes c d e c f8. ees16 des c b c 
      | \stemUp <g,, d' f' b>16\fermata g'' fis g \stemDown d d c d \stemUp b b a b g g fis g 
      | <aes, ees' c'>4~ \stemDown \set Voice.tupletSpannerDuration = #(ly:make-moment 2 16)
        \times 2/3 { 
          c'16 d ees d ees c f g aes g aes f aes bes c bes c aes 
        } 
      % bar 45
      | fis4.-\trill g8 \stemUp <g,, d' b' g'>2\fermata
    }
    
    \\
    
    \relative c' {
      | s1*4/4
      | s1*4/4
      | s1*4/4
      | s1*4/4
      % bar 5
      | s1*4/4
      | s1*4/4
      | s1*4/4
      | s1*4/4
      | \stemDown g'2 e 
      % bar 10
      | s1*4/4
      | s1*4/4
      | s1*4/4
      | s1*4/4
      | s1*4/4
      % bar 15
      | s1*4/4
      | s1*4/4
      | d'16 a d a d a d a d a d a d a d a 
      | d16 a d a d a d a d a d a d a d a 
      | c16 a c a c a c a c a c a c a c a 
      % bar 20
      | e'16 c e c e c e c e c e c e c e c 
      | e16 b e b e b e b e b e b e b e b 
      | e16 b e b e b e b e b e b e b e b 
      | cis16 a cis a cis a cis a cis a cis a cis a cis a 
      | d16 a d a d a d a d a d a d a d a 
      % bar 25
      | <gis d'>2 <gis d'> 
      | <gis d'>2 <gis b> 
      | <a cis e>8 s4 s4 s4 s8 
      | s1*4/4
      | <d, a'>8 s4 s4 s4 s8 
      % bar 30
      | s1*4/4
      | <g, d' b' g'>8 s8 s2.
      | s1*4/4
      | <c g' c e>8 s4 s4 s4 s8 
      | s1*4/4
      % bar 35
      | <f c' f>8 s4 s4 s4 s8 
      | s1*4/4
      | <bes, f' d'>8 s4 s4 s4 s8 
      | s1*4/4
      | <ees bes'>8 s4 s4 s4 s8 
      % bar 40
      | s1*4/4
      | s1*4/4
      | s1*4/4
      | s1*4/4
      | s1*4/4
      % bar 45
      | s1*4/4
    }
  >>
}

